Subject: [IPFIX] Fwd: [RFC State] <draft-trammell-ipfix-tcpcontrolbits-revision-05> has been added to the RFC Editor database

From: Benoit Claise <[email-masked]>
Date: Tue, 24 Dec 2013 11:56:29 +0100

Congrats to the authors, document shepherd Nevil, WG chairs, and the 
community who helped with this draft.

Regards, Benoit

-------- Original Message --------
Subject: 	[RFC State] <draft-trammell-ipfix-tcpcontrolbits-revision-05> 
has been added to the RFC Editor database
Date: 	Mon, 23 Dec 2013 17:14:16 -0800
From: 	<[email-masked]>
To: 	<[email-masked]>, <[email-masked]>
CC: 	<[email-masked]>, <[email-masked]>, 
<[email-masked]>

Author(s),

We have received notice that your document draft-trammell-ipfix-tcpcontrolbits-revision-05 has
been approved for publication as an RFC.  The document has
been added to the RFC Editor queue and you can check the status at
<http://www.rfc-editor.org/queue2.html#draft-trammell-ipfix-tcpcontrolbits-revision>

If you submitted your XML file using the I-D submission tool, we have
already retrieved it.  If you did not submit the XML file via the I-D
submission tool, or if you have an updated version (e.g., updated
contact information), please send us the XML file at this time. Please
attach the file as draft-trammell-ipfix-tcpcontrolbits-revision-05.xml, and specify
any differences between the approved I-D and the document that the XML produces.

If you created this document using -ms nroff, please send us the
source file.

This should help increase the pace with which documents move through
the RFC Editor queue.

Please let us know if you have any questions.

Thank you.

The RFC Editor Team

.